Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/39805/?format=api
{ "ob_id": 39805, "uuid": "b057708eec1042238fb333ab02ec772e", "title": "ESA High Resolution Land Cover Climate Change Initiative Project", "abstract": "The ESA High Resolution Land Cover Climate Change Initiative Project is part of the European Space Agency's Climate Change Initiative to produce long term datasets of Essential Climate Variables (ECV's) from historic satellite data.", "keywords": "ESA, Land Cover, CCI, high resolution", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/11009/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193878/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193880/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193879/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193881/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193882/?format=api" ] }